body{
	font-family: 'Raleway' !important;
 	font-style: normal !important;
 	overflow-x: hidden !important;
 	background-color: #000 !important;
}

.modal{
	top: 20% !important;
}


.obw{
	text-align: center;
	padding-top: 60px;
	padding-bottom: 50px;
}



.h2obw{
	color: #fff;
	font-size: 45px;
	line-height: 1.55;
    font-weight: 800;
	margin-bottom: 50px;
}


.p-obw{
	margin-bottom: 30px;
	font-size: 17px;
	color: #fff;
	line-height: 1.8;
	font-weight: 300;
}

.h2bel{
	color: #fff;
	font-size: 32px;
	line-height: 1.55;
    font-weight: 700;
	margin-bottom: 20px;
}



@media screen and (max-width: 768px){
	.obw{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 40px;
}


.h2obw{
	font-size: 25px;
	margin-bottom: 35px;
}


.p-obw{
	margin-bottom: 30px;
	font-size: 13px;
	color: #fff;
	line-height: 1.8;
	font-weight: 300;
}


.h2bel{
	color: #fff;
	font-size: 22px;
	margin-bottom: 10px;
}
}

@media screen and (min-width: 768px){
  .pozv, .but-pozv{
    display: none;
  }
}


@media screen and (max-width: 768px){

  .pozv{
    text-align: center;
    display: block;
    position: fixed;
    z-index: 99999;
    width: 100% !important;
    color: #fff !important;
    margin: auto !important;
    bottom: 0% !important;
    }

    .pozv-block{
      padding-right: 0px !important;
      padding-left: 0px !important;
    }

  .p-pozv{
    font-family: 'Montserrat' !important;
    color: #fff;
    background: #0DC143;
    padding-top: 13px;
    padding-bottom: 13px;
    font-size: 20px !important;
    font-weight: 500 !important;  
    margin-bottom: 0px !important;
  }
  
  .but-pozv{
    margin-top: 20px;
    color: #fff !important;
    background: #0DC143 !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    border: none !important;
  }
}


 .popup-gallery img{
  
  width: 25%;
  margin: 10px;
 }

 @media screen and (max-width: 768px){
   .popup-gallery img{
  
  width: 43%;
  margin: 10px;
 }
 }


 .mfp-title{
  display: none !important;
 }



.row-obw{
	justify-content: center;
	flex-wrap: nowrap !important;
}

@media screen and (max-width: 768px){
	.row-obw{
	justify-content: center;
	flex-wrap: wrap !important;
	margin-bottom: 0px !important;
}
}
/*
.bg{
	position: relative;
	text-align: center;
	height: 600px;
	padding-top: 100px;
	padding-bottom: 100px;
	background: url(img/bg.webp);
	background-size: cover;
	background-position: center;
}

.bg:before {
    content: "";
    position: absolute;
    height: 600px;
    width: 100%;
    background: #000000a1;
    bottom: 0;
    top: 0;
    left: 0;
    opacity: 100;
}




h1{
	color: #fff !important;
	font-size: 50px !important;
	font-weight: 700 !important;
	margin-bottom: 40px !important;
}


.h2bg{
	color: #fff;
	font-size: 28px;
	padding-bottom: 20px;
	border-bottom: 1px solid #fff;
	margin-bottom: 30px;
}


.h3bg{
	width: 80%;
	font-size: 22px;
	font-weight: 400;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 25px;
	padding-right: 25px;
	background: #f8cdc9;
	border: 3px solid #e6004e;
	color: #e6004e !important;
	margin: auto;
	margin-bottom: 35px !important;
}


.but-bg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 300px;
    height: 58px;
    padding-top: 2px;
    border: none;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #e6004e;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
    margin: auto;
    margin-bottom: 40px !important;
}
.but-bg:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}

*/

.but-wp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 300px;
    height: 58px;
    padding-top: 2px;
    border: none;
    position: relative;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #0DC143;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
    margin: auto;
    margin-bottom: 40px !important;
}
.but-wp:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}


/*
@media screen and (max-width: 768px){
.bg{
	position: relative;
	text-align: center;
	height: 600px;
	padding-top: 50px;
	padding-bottom: 100px;
	background: url(img/bg.webp);
	background-size: cover;
	background-position: center;
}

.bg:before {
    content: "";
    position: absolute;
    height: 600px;
    width: 100%;
    background: #000000a1;
    bottom: 0;
    top: 0;
    left: 0;
    opacity: 100;
}

h1{ 
	text-align: center !important;
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 700 !important;
	margin-bottom: 30px !important;
}

.h2bg{
	font-size: 20px;
	margin-bottom: 30px;
}


.h3bg{
	width: 95%;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 12px;
	padding-right: 12px;
	background: #f8cdc9;
	border: 3px solid #e6004e;
	color: #e6004e !important;
	margin: auto;
	margin-bottom: 35px !important;
	line-height: 1.6 !important;
	font-weight: 500 !important;
}

.but-bg{
    width: 260px;
    margin: auto;
    margin-bottom: 40px;
}

.but-prog{
    width: 260px;
    margin: auto;
    margin-bottom: 40px;
}
}
*/

.p-h2-top{
	color: #e6004e;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0px;
}


.cont-block{
	text-align: center;
	margin: 10px;
}


.h3cont{
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}


.pcont{
	color: #fff;
	font-size: 22px;
	font-weight: 700;
}

.pcont1{
	font-family: 'Montserrat' !important;
}

@media screen and (max-width: 768px){
.p-h2-top{
	color: #e6004e;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.cont-block{
	text-align: center;
	margin: 10px;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 1px solid #545454;
}
}

.whatsapp,
.call {
  display: none;
  position: fixed;
  bottom: 20px;
  width: 55px;
  height: 55px;
  text-align: center;
  font-size: 20px;
  background: #0DC143;
  margin: 15px auto;
  border-radius: 50%;
  z-index: 9999999999;
}

.whatsapp {
  right: 20px;
}

.call {
  left: 20px;
}

.whatsapp a, .call a {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  margin-top: -2px;
}

.call i,
.whatsapp i {
  color: #fff;
  font-size: 25px;
  transform: rotate(90deg);
}
.whatsapp i {
  font-size: 32px;
}

@media (max-width: 768px) {
  .whatsapp, .call{
    display: block ;
  }
}

.ramka{
    border: 3px solid #e6004e;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 12px;
    padding-right: 12px;
    margin: 15px;
}





.bg{
	text-align: center !important;
	padding-top: 50px !important;
}

.hr {
    background: url(img/hr.png) 50% 10%;
    height: 15px;
    margin-bottom: 25px;
    background-size: 300px;
}

@media screen and (min-width:768px){
.hr {
    background: url(img/hr.png);
	background-repeat: no-repeat;
	background-position: center;
    height: 15px;
    margin-bottom: 25px;
    background-size: 300px;
}
}


.h1bg {
    text-align: center !important;
    color: #fff !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    letter-spacing: 7px !important;
    font-size: 30px !important;
    margin-top: 10px !important;
    line-height: 1.4 !important;
}


.h2bg {
    text-align: center !important;
    color: #fff !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    letter-spacing: 4px !important;
    font-size: 18px !important;
    margin-bottom: 30px;
}


.h3bg{
	text-align: center;
	color: #fff;
	font-size: 18px;
    font-weight: 400 !important;
    width: 70% !important;
    margin: auto !important;
    margin-bottom: 30px !important;
    line-height: 1.5 !important;
}


.but-bg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 250px;
    height: 60px;
    padding-top: 2px;
    border: 2px solid #BF614D !important;
    border-radius: 100px !important;
    position: relative;
    font-size: 15px !important;
    font-weight: 500;
    color: #fff !important;
    font-weight: 600 !important;
    text-align: center;
    cursor: pointer;
    overflow: hidden;
    background-color: #9a1414 !important;
    background-image: url(img/call2.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 20px;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
    margin: auto;
    margin-bottom: 30px !important;
    box-shadow: 0 7px 10px 0 rgb(1 22 39 / 5%);
}
.but-bg:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}

.p-contacts{
 font-family: 'Montserrat' !important;
  text-align: center;
  color: #fff;
  font-size: 23px;
  font-weight: 600px;
  margin-bottom: 20px;
}

.spanh1{
    text-align: center;
    color: #fff;
    font-weight: 300;
    font-size: 17px;
    text-transform: uppercase !important;
}

.pobw{
    text-align: center;
    color: #fff;
    font-size: 13px;

}


@media screen and (max-width: 768px){
    .h3bg{
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 400 !important;
    width: 90% !important;
    margin: auto !important;
    margin-bottom: 30px !important;
    line-height: 1.5 !important;
}
}

